body
{
	margin: 0px auto;
	padding: 0px;
	padding-right: 0px;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	width: 832px;
	color: #EEEEEE;
	position: relative;
	min-width: 800px;
	background: #505050 url(images/swinetile.jpg) repeat-x center top;
}
#bodycontainer
{
	margin: 0px auto;
	padding: 0px;
	width: 780px;
}

a, strong a
{
	color: #FF1901;
	text-decoration:none;
	outline: none;
}
a:visited
{
	color: #B63800;
}
a:hover
{
	text-decoration:underline;
}

h1
{
	color: #909090;
	margin: 0px 0px 2px;

	border-bottom: 1px dotted #BBBBBB;
	font: normal 180%/110% "Futura Hv", Arial, Verdana;
	padding-bottom: 1px;
}

#navbody
{
	width: 140px;
	height: auto;
	min-height: 200px;
	border: 0px solid black;
	margin:0px auto;
	padding:8px;
	text-align: right;
	font: 150% Verdana, Arial, Helvetica, sans-serif;
	float: left;
	color: #888888;
}
#navbody a, #navbody strong a
{
	color: #FF8800;
	text-decoration:none;
	outline: none;
}
#navbody a:visited
{
	color: #FF8800;
}
#navbody a:hover
{
	color: #FFAA00;
	text-decoration:underline;
}


#contentbody
{
	width: 600px;
	height: auto;
	min-height: 500px;
	border-left: 2px solid black;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	margin:0px auto;
	padding:8px;
	background: #333333 center top;
	text-align: left;
	float: right;
}

#contentfoot
{
	width: 780px;
	height: auto;
	border: 0px solid black;
	margin:0px auto;
	padding:0px;
	padding-top:16px;
	text-align: center;
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	float: right;
}
